Subject: RE: Spreadsheet from Steve Allen
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 9 Dec 2001 15:33:51 -0800 (PST)

Steve
 
I have validated the curve shift data against the official internal daily position and p&l reports (which report total p&l) and am generally comfortable with the original curve-shift numbers. The differences betweeen the two are due to the following components of profit and loss, i.e. those which price moves against a day's closing position do not capture:
 
1    Intra day positioning (in the forward and cash markets)
2    New deals against our mid curve
3    Liquidity and other reserve movements
4    Liquidation (i.e. where forward mark-to-market value drops out of the forward book and into cash)
 
The data set you have is the one we use to test the efficacy of our VaR models and I would be cautious in their use for predicting profitability. Hence total p&l is the best indicator since it includes all the value changes in the book. 
 
I imagine you are using some measure of return on risk to predict p&l (RoVaR, for example). We have done similar studies for presentation to our Board, amongst others. Let me know if this analysis would be useful to you - we would be happy to provide it.
 
Regards
David

 

-----Original Message-----
From: steve allen [mailto:[email-masked]]
Sent: Sunday, December 09, 2001 4:20 PM
To: Port, David
Subject: Spreadsheet from teve Allen